package mobvista.dmp.datasource.dm.mapreduce;

import mobvista.dmp.common.CommonMapReduce;
import mobvista.dmp.datasource.adn.mapreduce.AdnSdkInterestTotalMRv2;
import org.apache.hadoop.mapreduce.Mapper;
import org.apache.hadoop.mapreduce.Reducer;

/**
 * author: houying
 * date  : 17-3-15
 * desc  :
 */
public class DmInterestOtherMR extends CommonMapReduce {
    public DmInterestOtherMR(String name, Class<? extends Mapper> mapperClass, Class<? extends Reducer> reducerClass) {
        super(name, mapperClass, reducerClass);
    }

    public static void main(String[] args) throws Exception {
        start(new DmInterestOtherMR("Interest_Tag_Other", AdnSdkInterestTotalMRv2.AdnSdkMapper.class, null), args);
    }
}
